Межсайтовый скриптинг в Cisco WebEx Social

Дата публикации:
16.05.2013
Дата изменения:
16.05.2013
Всего просмотров:
774
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:M/Au:N/C:N/I:P/A:N/E:U/RL:O/RC:C) = Base:4.3/Temporal:3.2
CVE ID:
CVE-2013-1244
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Cisco WebEx Social (formerly Cisco Quad)
Уязвимые версии: Cisco WebEx Social 3.0(1), возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных, связанной со ссылками, прикрепляемыми к публикациям. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: http://www.cisco.com/web/products/webexsocial/index.html

Решение: Установите обновление с сайта производителя.

Ссылки: http://tools.cisco.com/security/center/content/CiscoSecurityNotice/CVE-2013-1244

или введите имя

CAPTCHA